﻿@model SifTipKontaktum

<h1>Dodaj novi tip kontakta</h1>
<p>
    <small>
        Stranica za dodavanje novog tipa kontakta. Polje naziv je obavezno. Pri dodavanju na glavnoj stranici se ispisuje poruka o uspjehu ili neuspjehu dodavanja podatka u bazu.
    </small>
</p>

<form asp-action="Create" method="post">
    <div asp-validation-summary="All"></div>
    <div class="form-group">
        <label asp-for="Naziv"></label>
        <input asp-for="Naziv" class="form-control" />
    </div>
    <div class="text-center">
        <button class="btn btn-primary" type="submit">Dodaj</button>
        <a asp-action="Index" class="btn btn-secondary">Odustani</a>
    </div>
</form>